


.color-5928 {
    background: linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
}

.color-5928 > .ci-check {
    color: #FFFFFF;
}


.color-9833 {
    background: #9A9690;
    border: .1rem solid #9A9690;
}

.color-9833 > .ci-check {
    color: #FFFFFF;
}


.color-9834 {
    background: #355F97;
    border: .1rem solid #355F97;
}

.color-9834 > .ci-check {
    color: #FFFFFF;
}


.color-8571 {
    background: #292E38;
    border: .1rem solid #292E38;
}

.color-8571 > .ci-check {
    color: #FFFFFF;
}


.color-9838 {
    background: linear-gradient(to right, #a6a9aa 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #a6a9aa 0% 50%, #FFFFFF 50% 100%);
}

.color-9838 > .ci-check {
    color: #FFFFFF;
}


.color-9845 {
    background: #C32036;
    border: .1rem solid #C32036;
}

.color-9845 > .ci-check {
    color: #FFFFFF;
}


.color-9846 {
    background: #99ACA3;
    border: .1rem solid #99ACA3;
}

.color-9846 > .ci-check {
    color: #FFFFFF;
}


